Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-100034

Error "Qt version is not properly installed" in Qt Creator Kits -> Qt Versions

    XMLWordPrintable

    Details

    • Platform/s:
      macOS

      Description

      How to reproduce

      1. Install Qt6.3.0-Alpha from Qt installer
      2. Open Qt Creator and go to Preferences -> Kits -> Qt Versions -> "Qt 6.3.0 for macOS"

      It complains that "Qt version is not properly installed, please run make install". The kit has the red issue icon and is not functional.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              qtbuildsystem Qt Build System Team
              Reporter:
              nagrohn Nahomi Gröhn
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes